
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17856

[BCR1093][MIB BE][3rd Party Transfer] Message has not been sent to host

15 September 2023 04:44 PM - Feerman Yusoff

Status: Closed Start date: 15 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Perform 3rd Party Transfer in MIB with message

2. Check the message from host

Issue: Host not displayed the message

Expected: BE should send to the Host and be able to display

History

#1 - 18 September 2023 12:18 PM - See Pin Leng

- File mib testing previous record 230908891903148 in host..PNG added

- File mib testing 230918891911614 trx table.PNG added

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Feerman Yusoff

- % Done changed from 0 to 100

issue resolved.

ebanking no: 230918891911614. For transaction table.

ebanking no: 230908891903148. For previously record.

p/s:Test also in AFT and Transfer to vcard. Better test all transaction in 3rdparty.

#2 - 26 September 2023 07:12 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good

Files

mib testing previous record 230908891903148 in host..PNG 70.1 KB18 September 2023 See Pin Leng

mib testing 230918891911614 trx table.PNG 89.4 KB18 September 2023 See Pin Leng
